Dragons RFC vs Zebre Parma · United Rugby Championship


Previa
Dragons RFC y Zebre Parma se enfrentan en Newport (Rodney Parade) el sábado, 31 de octubre de 2026 (United Rugby Championship, jornada 5). Dragons RFC es 8.º en la clasificación con una victoria en tres partidos; Zebre Parma es 16.º en la clasificación sin victorias en tres partidos, tras tres derrotas consecutivas.
Dragons RFC ha ganado 5 de los últimos 9 enfrentamientos; en el último, Dragons RFC se impuso 19-18 en abril de 2026.
Texto generado automáticamente a partir de los datos del partido; se actualiza con los resultados.
Cara a cara
Últimos 9 enfrentamientos, desde octubre de 2020
Últimos 5 enfrentamientos
- 24 abr 2026 · United Rugby ChampionshipZebre Parma18Dragons RFC1924 abr 2026Zebre Parma18–19Dragons RFCUnited Rugby Championship
- 11 abr 2026 · Challenge CupZebre Parma32Dragons RFC3511 abr 2026Zebre Parma32–35Dragons RFCChallenge Cup
- 28 feb 2025 · United Rugby ChampionshipZebre Parma31Dragons RFC2128 feb 2025Zebre Parma31–21Dragons RFCUnited Rugby Championship
- 29 mar 2024 · United Rugby ChampionshipDragons RFC20Zebre Parma1329 mar 2024Dragons RFC20–13Zebre ParmaUnited Rugby Championship
- 13 ene 2024 · Challenge CupZebre Parma20Dragons RFC1713 ene 2024Zebre Parma20–17Dragons RFCChallenge Cup